Minimum System Requirements

The following are the minimum requirements:

  • Windows Server 2003 or above.
    • finPOWER Connect 2.x requires the .NET Framework version 4.5 or later to be installed. Note, version 4.5.2 or later is the preferred version.
    • finPOWER Connect 3.x requires the .NET Framework version 4.5 or later to be installed. However, it is strongly recommended you install version 4.6.1 or later.
  • Internet Information Services (IIS) version 6 or above.
    • ASP.NET version 4 or above.
    • A SSL certificate installed under IIS.
  • finPOWER Connect Database must be licensed for:
    • Enterprise Edition (includes support for SQL Server)
    • Web Services and Automation Add-On.
  • The Web Server must be able to connect to the SQL Server hosting the finPOWER Connect database.
    • A local Access database may be used for testing purposes.